<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="YouTube Player" group="Multimedia" checked="True">
<Tip>A nice player for YouTube videos only</Tip>
<Guid type="p">ffffffff-d137-40b4-aec2-e7965c4e1d79</Guid>
<OEMAuthor>colonel</OEMAuthor>
<OEMDate>6/7/2008</OEMDate>
<AppVersion>1.0.0.7</AppVersion>
</Item>
</Items>

